<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Registeer</title>
    <style>
        body {
            background-color: #FA8072;
        }
        th {
            background-color: #F0E68C;
        }
        td {
            background-color: #FFF5EE;
        }
    </style>
    </head>
  <body>
    <table align="center" border="3" cellpadding="10">
    <tr>
        <th>FORM REGISTRASI ADMIN</th>
    </tr>
    <tr>
        <td>
            <label>Username: </label>
            <input type="Add">
            <br><br>
            <label>Password: </label>
            <input type="Add">
            <br><br>
            <button type="button">REGISTER</button>
        </td>
    </tr>
    <br><br>
    </table>
    <table align="center" border="3" cellpadding="10">
        <tr>
            <th>FORM REGISTRASI PEMAIN</th>
        </tr>
        <tr>
            <td>
                <label>Username: </label>
                <input type="Add">
                <br><br>
                <label>Password: </label>
                <input type="Add">
                <br><br>
                <label>Emai: </label>
                <input type="Add">
                <br><br>
                <label>No HP: </label>
                <input type="Add">
                <br><br>
                <button type="button">REGISTER</button>
            </td>
        </tr>
        </table>
        <br><br>
    <div align="center">  
        <button><a href="/">Kembali</a></button>
    </div>
  </body>
</html>